Page MenuHomePhabricator

A/B Testing Measurements for Wikivoyage and Mobile Main Page
Closed, ResolvedPublic

Description

What?
Help Seddon define the correct measurements for two A/B testing experiments he'd like to run to:

  • Drive some traffic to Wikivoyage
  • Test a new mobile main page (vs. the old one)

Background
We have some notes from Ellery when he worked with fundraising systems (Under Practical A/B testing at http://ewulczyn.github.io/projects/ ) which may become handy in this conversation.

When?
Seddon would like to run the campaign before the end of June 2018 and do the analysis in July-September 2018.

Event Timeline

leila triaged this task as Normal priority.May 18 2018, 9:33 PM
leila created this task.
leila added a comment.May 18 2018, 9:36 PM

@Miriam @diego can you review this task and let me know if you have some cycles in the coming weeks to help Seddon with this? This work is not slated as part of our current quarter commitments, so please don't reprioritize items on your end. :) Just let me know if you think you will have time for it, and assign the task to yourself if you have.

Some context: We do offer research consulting to other teams during the quarter. Each person in the team may end up with 1-2 of them per quarter.

I have no experience with A/B testing. I could help later with some data processing.

I can help with this. But I will need some time to refresh my knowledge a bit ;)

Jseddon added a subscriber: Jseddon.EditedMay 20 2018, 11:29 PM

Would be happy to chat with you more about this over hangout if that that would be useful @Miriam ?

Provide some context for my problem.

Sure @Jseddon, would next Wed/Thursday work?

Thursday would be best.

leila added a comment.May 21 2018, 3:59 PM

Thanks, all.

@Miriam I'll assign this one to you then. Please ping if you need help.

leila assigned this task to Miriam.May 21 2018, 4:00 PM
Vvjjkkii renamed this task from A/B Testing Measurements for Wikivoyage and Mobile Main Page to 2pcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii removed Miriam as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from 2pcaaaaaaa to A/B Testing Measurements for Wikivoyage and Mobile Main Page.Jul 2 2018, 4:54 AM
CommunityTechBot assigned this task to Miriam.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
Miriam closed this task as Resolved.Jul 11 2019, 3:37 PM

Moving this task to resolved, as we had email/hangouts conversations to help with this.